@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@font-face {
    font-family: "DINWebPro-Bold W01 Regular";
    src: url("DINWebPro-BoldW01Regular.eot?#iefix");
    src: url("DINWebPro-BoldW01Regular.eot?#iefix") format("eot"),url("DINWebPro-BoldW01Regular.woff") format("woff"),url("DINWebPro-BoldW01Regular.ttf") format("truetype")
}
@font-face {
    font-family: "Proxima N W01 Reg";
    src: url("ProximaNW01Reg.eot?#iefix");
    src: url("ProximaNW01Reg.eot?#iefix") format("eot"),url("ProximaNW01Reg.woff2") format("woff2"),url("ProximaNW01Reg.woff") format("woff"),url("ProximaNW01Reg.ttf") format("truetype"),url("ProximaNW01Reg.svg#ProximaNW01Reg") format("svg")
}

body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #717171;
    background-image: url(../images/harvester-bg-dn17.jpg);
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
}

.title {
    font-family:"DINWebPro-Bold W01 Regular", Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #0a6a4b;
    font-size: 24px;
    text-transform: uppercase;
}

.page-wrapper {
    background-color: #fff;
    max-width: 960px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
    -moz-box-shadow: 5px 0 44px rgba(0,0,0,0.5),-5px 0 44px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 0 44px rgba(0,0,0,0.5), -5px 0 44px rgba(0,0,0,0.5);
    box-shadow: 5px 0 44px rgba(0,0,0,0.5), -5px 0 44px rgba(0,0,0,0.5);
}

@media (min-width: 690px) {
    .page-wrapper {
    }
}

.page-content {
/*  padding: 40px 20px;
  font-size: 16px;
  width: 100%;
  margin: 0 auto;
  max-width: 960px*/

    padding: 25px 10px;
    width: 100%;
    margin: 0;
}

/*@media (min-width: 690px) {
  .page-content {
    padding-left: 24px;
    padding-right: 24px;
  }
}*/

.form__fieldset,
.form__input,
.form__select,
.form__textarea,
.chosen-container-single .chosen-single {
  /*border-color: #5e8459;*/
}

.card {
  /*border-color: #5e8459;*/
}

.form__label {

}

.untick-wrapper,
.form__item--2col + .form__item--2col {
  /*border-color: #5e8459;*/
}

.btn {
    font-family: "Proxima N W01 Reg", Arial, Helvetica, sans-serif;
    background: transparent;;
    color: #fff;
    border-style: solid;
    padding: 0;
    border-width: 10px 15px;
    -moz-border-image: url(../images/zig-zag-light-green.png) 10 15 repeat;
    -webkit-border-image: url(../images/zig-zag-light-green.png) 10 15 repeat;
    -o-border-image: url(../images/zig-zag-light-green.png) 10 15 repeat;
    border-image: url(../images/zig-zag-light-green.png) 10 15 fill repeat;
}

.btn:hover,
.btn:focus {
    color: #fff;
}

.page-header {
    padding: 25px 0 0;
    background-color: transparent;
}

